function openTranscript(task) {
    var transcript = "../res/html/" + task.toString() + ".htm";

    window.open(transcript,'win','height=500,width=300,menubar=no,toolbar=no,scrollbars=yes');
}

function openResource(args){
	var resource = args.toString()
    window.open(args);
}

